.content {
  width: 100%;
  background-color:rgb(228, 252, 246);
  margin: auto;
  display:flex;
  flex-direction: column;
}

.box-1 {
  order: 1;
}

.box-2 {
  order: 3;
}

.box-3 {
  order: 2;
}

body {
  font-family: sans-serif;
  width: 100%;
  margin: 0;
  }

  header {
  width: 100%;
  height: 120px;
  background-color:rgb(44, 255, 202);
  }

  nav {
  width: 100%;
  background-color:rgb(140, 255, 226);
  margin: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  }

  footer{
  width: 100%;
  height: 60px;
  background-color:rgb(44, 255, 202);
  }

  .cat {
  float:left;
  width:100px;
  height:100px;
  }

  .center {
    display: flex;
    flex-direction: column;
  }

  #c {
  width: 100%;
  margin: auto;
  padding: 10px;
  }

  #spisok, #forma, #table {
  text-align: center;
  }
  
  table {
  border: 1px;
  text-align: center;
  font-size: 14px;
  border-radius: 10px;
  }
  
  th {
  border: 1px;
  background: rgb(0, 228, 19);
  text-align: center;
  padding: 5px;
  }
  
  td {
  border: 1px;
  text-align: center;
  padding: 5px;
  }
  
  td[rowspan]{
  background: rgb(184, 255, 126);
  }
  
  tr:nth-child(odd){
  background: rgb(254, 255, 189);
  }
  
  tr:nth-child(even){
  background: rgb(251, 255, 31);
  }

@media screen and (min-width: 1300px) {

  nav {
  max-width:960px;
  line-height: 30px;
  margin: auto;
  }

  .cat {
  max-width:960px;
  }

  .head {
  max-width:960px;
  margin: auto;
  padding: 15px 0px 10px 0px;
  }

  .center {
  flex-direction: row;
  max-width:960px;
  vertical-align: middle;
  }

  .content {
  max-width:960px;
  }

  #c {
  max-width:960px;
  margin: auto;
  padding: 10px;
  }
  
   .box-2 {
  order: 2;
  }

  .box-3 {
  order: 3;
  }
}
